Subject: RE: Cebu Productivity
From: Meghan Flanagan <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 3 Oct 2019 08:21:50 +0000

Hi Urvika/ Saurabh,

Hope you are both well 😊 I am attaching the productivity & Quality report for the month of September for our team in Cebu.

The productivity for Cebu is very good however the team have an average error rate of 45.12% for the month of September which is extremely concerning as they now have the highest error rate within the company at the moment.

Breakdown per agent :

The highest errors and most concerning are highlighted in red :

Can I please confirm what coaching took place on the 11th of September ? From what I have been advised these issues were discussed with Drei however the same errors continued to happen after this date and are now continuing into October. I would prefer to see a decrease in the productivity for the agents and to focus on the quality.

Phone Codes:
Please note as per the screenshot Leah is logged into the wrong phone code this morning  – Again can I please confirm what coaching took place on the 11th of September for this also ?

I have attached an overview and breakdown for each agent, if you could both let me know your thoughts/plan of action for this by Monday it would be greatly appreciated. Due to these results I would ask that any emails regarding feedback and coaching to please ensure that I am in CC of these as these results need to be explained from my side.

Let me know if you have any questions.

Thanks,
Meghan

From: Urvika Chaudhary <[email-masked]>
Sent: Wednesday, September 11, 2019 7:32 AM
To: Meghan Flanagan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: Cebu Productivity

Hi Meghan,

Thank you for highlighting this.

Following my discussion on call with Drei, please find below the details-

The agents have been strictly advised to follow the Phone Codes. Failing to abide by that will result in penalizing the agent.
Leah has been repeatedly forgetting to change her status. Drei has been asked to coach her on this.

Quality Errors- Addressed the Team about the errors and have requested Drei to set up coaching sessions before/after the shift to help the agents to rectify the errors. The team has been advised to focus more on-

 *Recatogarising to the correct subject line
 *Writing Clear and complete case notes
 *Calling the customers when required
 *Selecting the most relevant blurb

The Team has been asked to update the Google doc, should they face any difficulty with the process workflow. Drei informed that they were raising the queries on Cebu Inbox and Going forward will also make sure that the agents maintain the Google doc.
Thanks and Regards,
Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/ZMfwCk8VYFn0EW2T2OBji?domain=livesalesman.com>

________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "Meghan Flanagan" <[email-masked]<mailto:[email-masked]>>, "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, September 10, 2019 7:25:53 PM
Subject: Re: Cebu Productivity

Hi Urvika -

Please address this on top priority tomorrow first thing and come back to me.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Meghan Flanagan <[email-masked]<mailto:[email-masked]>>
Sent: 10 September 2019 7:11 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Subject: FW: Cebu Productivity

Hi Both,

Just to update you I have received the Quality report for our agents in Cebu. The % of errors is extremely high. I am concerned about this – The agents need to be using the google doc / Inbox more ( I have requested this but I have not seen any contact come through). Our agents in Taiwan are there to provide full support for our team.

Top Errors :

  *   Agent did not recat the case to an appropriate enquiry source
  *   Agent did not call although banner was in place on the order to make a call
  *   Case note was unclear
  *   Agent did not select the most appropriate blurb to answer the query

Out of 71 audits :

  *   Isaka Koichi – 75.76% error rate
  *   Rei Kojima – 42.86 % error rate
  *   Shumpei Yagi – 56.10% error rate
  *   Leah Seiki – 52.03 % error rate

Can we please feed this back ? Confirm once done

Thanks,

Meghan 

From: Meghan Flanagan
Sent: Monday, September 9, 2019 4:22 PM
To: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>; Adrian Fabular <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Cebu Productivity

Hi All,

Please find team Cebu’s productivity from the 3/09/2019 – 9/09/2019.

The productivity for the team overall is looking very good ! – Please note Isaka is only showing on the report for the 9/09/2019 as we have just moved him from training to team Cebu.

Rei is doing fantastic productivity wise, however I have taken a look at the quality of the cases and there are some errors. Please ensure Rei is making outbound calls where the orange banner is presented on the case and also changing to Enquiry source to the most relevant subject. These are small errors but very easy to fix. I will review the quality for the full team and pass on any feedback I come across.

If any of the agents are unsure of the processes please ensure this is being flagged in the mailbox/ google doc and Skype group so we can help where needed, I would like to see some more contact here  We also have support from Yi & Sandy in our office in Taiwan during Cebu’s working hours.

Also please remember no agent should close a case as ‘no reply needed’ without this being cleared from an internal team lead in viagogo.

Well done to the team on the productivity ! Keep up the good work 

Any questions please let me know.

Thanks,

Meghan